<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DeviceAlertMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DeviceAlert">
        <id column="id" property="id" />
        <result column="device_code" property="deviceCode" />
        <result column="create_time" property="createTime" />
        <result column="send_time" property="sendTime" />
        <result column="address" property="address" />
        <result column="longitude" property="longitude" />
        <result column="latitude" property="latitude" />
        <result column="remark" property="remark" />
        <result column="send_content" property="sendContent" />
        <result column="del_flag" property="delFlag" />
        <result column="electric" property="electric" />
    </resultMap>

</mapper>
